body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
a {
color:#003300;
text-decoration:none;
}
a:hover {
color:#666;
text-decoration:underline;
}
img {
    border: none;
}
.style1 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	text-decoration:none;
	font-weight:normal
}
.style2 {
	color: #000000;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	font-weight: normal;
}
.style3 {
	color: #233C81;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	font-weight: normal;
}
.style4 {
	color: #132246;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	font-weight: normal;
}
.style5 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	font-weight: normal;
}
.style6 {
	color: #000000;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	font-weight: bold;
}
.style7 {
	color: #FF9900;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	font-weight: bold;
}
.style8 {
	color: #FF0000;
	font-size: 11px;
	font-family: verdana;
	  line-height : 1.5;
	font-weight: bold;
}

input, select, textarea {
font:11px Verdana;
color:#000000;
background-color:#FFFFFF;
padding:1px;
margin:0px 0px 5px 0px;
}
 
textarea {
width:100%;
line-height:1.25;
}

submit, button {
font:11px Verdana;
padding:2px 5px 2px5px;
text-align:center;
font-weight:bold;
color:#000000;
background-color:#CCCCCC;
}

.btn{
font:11px Verdana;
padding:2px 5px 2px 5px;
margin:5px 0px 5px 0px;
text-align:center;
font-weight:bold;
color:#000000;
background-color:#CCCCCC;
}

#displayerr {
color:#FF0000; 
font-weight:bold;
font-size: 12px;
}

.bg_l1 {
background-color:#A21418;
color:#FFFFFF;
}
.bg_l1 b {
color:#FFFFFF;
}
.bg_l1 a {
color:#FFFFFF;
text-decoration:none;
}
.bg_l1 a:hover {
color:#0080C0;
text-decoration:none;
}
.bg_l2 { 
background-color:#835E4E;
color:#FFFFFF;
}
.bg_l2 b {
color:#FFFFFF;
}
.bg_l2 a {
color:#FFFFFF;
text-decoration:none;
}
.bg_l2 a:hover {
color:#0080C0;
text-decoration:none;
}
.bg_l3 { 
background-color:#9B2243;
color:#FFFFFF;
}
.bg_l3 b {
color:#FFFFFF;
}
.bg_l3 a {
color:#FFFFFF;
text-decoration:none;
}
.bg_l3 a:hover {
color:#0080C0;
text-decoration:none;
}
.bg_l4 {
background-color:#009649;
color:#FFFFFF;
}
.bg_l4 b {
color:#FFFFFF;
}
.bg_l4 a {
color:#FFFFFF;
text-decoration:none;
}
.bg_l4 a:hover {
color:#0080C0;
text-decoration:none;
}
.style10 {
font-size: 12px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: 1px;
}
.style10 a {
color:#003300;
text-decoration:none;
}
.style10 a:hover {
color:#999;
text-decoration:underline;
}

.brown {
    color: brown;
}

.orange {
    color: orange;
}

.red {
    color: red;
}

.yellow {
    color: yellow;
}

.grey {
    color: grey;
}
